소스 검색

Update troubleshooting.md

Patrik Lermon 9 년 전
부모
커밋
1da09f24ee
1개의 변경된 파일1개의 추가작업 그리고 1개의 파일을 삭제
  1. 1 1
      doc/articles/troubleshooting.md

+ 1 - 1
doc/articles/troubleshooting.md

@@ -198,7 +198,7 @@ your setup. This also assumes that you have sudo privileges and the `php5enmod`
 commands available. It also assumes that you have `composer` in your path.
 
 ```sh
-echo 'function composer() { COMPOSER="$(which composer)" || { echo "Could not find composer in path" ; return 1 ; } && sudo php5dismod -s cli xdebug ; $COMPOSER "$@" ; STATUS=$? ; sudo php5enmod -s cli xdebug ; return $STATUS ; }' >> ~/.bash_aliases
+echo 'function composer() { COMPOSER="$(which composer)" || { echo "Could not find composer in path" >&2 ; return 1 ; } && sudo php5dismod -s cli xdebug ; $COMPOSER "$@" ; STATUS=$? ; sudo php5enmod -s cli xdebug ; return $STATUS ; }' >> ~/.bash_aliases
 . ~/.bash_aliases
 ```